[rubygem-narray/f20] added conditional for Requires: ruby(release) or ruby(abi) on older dists

Show replies by date

3146
days inactive
3146
days old

ml@lists.fedoraproject.org

Manage subscription

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • Björn 'besser82' Esser